On 02/25/2012 10:07 AM, Keith Fetterman wrote:
> I am trying to install Resin pro 4 in Amazon's AWS EC2.  I chose
> Amazon's version of Linux and OpenJDK 6 when creating the AWS instance.
> I then tried to build Resin pro 4.0.23 in the instance.  The configure
> failed because it complained that it could not find JNI.   Has anyone
> have ideas on how to fix or have resolved this problem?

There's a package named something like openjdk-6-jdk-devel that you need 
to install beyond the normal openjdk-6-jdk to get the JNI include files.

-- Scott

resin-interest mailing list

Reply via email to